package com.jz.dmp.modules.controller.DataIntegration.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @ClassName: OfflineDataPreview
 * @Description: 数据预览
 * @Author Bellamy
 * @Date 2021/2/19
 * @Version 1.0
 */
@ApiModel(value = "数据预览-请求对象", description = "数据预览-请求对象")
public class OfflineDataPreview implements Serializable {

    private static final long serialVersionUID = -4133188450538217747L;

    @ApiModelProperty(value = "目标表名称")
    private List<SynchTableColumnsReq> params;

    public List<SynchTableColumnsReq> getParams() {
        return params;
    }

    public void setParams(List<SynchTableColumnsReq> params) {
        this.params = params;
    }
}
